Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

# Package io.milvus.v2.exception

- Enum Summary
  Enum | Description
  --- | ---
  ErrorCode |

- Exception Summary
  Exception | Description
  --- | ---
  MilvusClientException |

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes